import request from '@/utils/request'

// 查询接口列表
export function getSortList(query) {
  return request({
    url: '/system/license/List',
    method: 'get',
    params: query
  })
}



export function insertLicense(query) {
  return request({
    url: '/system/license/insert',
    method: 'post',
    data: query
  })
}

export function deleteLicense(query) {
  return request({
    url: '/system/license/delete',
    method: 'post',
    data: query
  })
}

export function updateLicense(query) {
  return request({
    url: '/system/license/update',
    method: 'post',
    data: query
  })
}

